<div class="container">
  <h2>Ergebnisse</h2>
  <table border="0" width="100%" class="table table-striped">
    <thead>
    <tr>
      <th class="index"></th>
      <th class="team"><strong>Heim</strong></th>
      <th class="divider"></th>
      <th class="team"><strong>Gast</strong></th>
      <th class="set" colspan="2"><strong>Satz 1</strong></th>
      <th class="set" colspan="2"><strong>Satz 2</strong></th>
    </tr>
    </thead>

    <tbody>
    <tr ng-repeat="match in scoresheet.matches">
      <td class="index">
        <label for="">{{$index + 1}}.</label>
      </td>
      <td class="team">
        {{match.player.home_a | friendlyPlayerName}}<br/>{{match.player.home_b | friendlyPlayerName}}
      </td>
      <td class="divider"><em>vs</em></td>
      <td class="team">
        {{match.player.guest_a | friendlyPlayerName}}<br/>{{match.player.guest_b | friendlyPlayerName}}
      </td>
      <td class="set-item text-right">
        <span>{{match.score[0].home}}</span>
      </td>
      <td class="set-item text-left">
        <span>{{match.score[0].guest}}</span>
      </td>
      <td class="set-item text-right">
        <span>{{match.score[1].home}}</span>
      </td>
      <td class="set-item text-left">
        <span>{{match.score[1].guest}}</span>
      </td>
    </tr>
    </tbody>
  </table>
</div>